body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
*
{
   scrollbar-color: rgba(0,0,0,1.00) rgba(144,7,30,1.00);
}
*::-webkit-scrollbar
{
   width: 16px;
}
*::-webkit-scrollbar-track
{
   background: rgba(144,7,30,1.00);
}
*::-webkit-scrollbar-thumb
{
   background-color: rgba(0,0,0,1.00);
   border: 1px solid rgba(144,7,30,1.00);
}
*::-webkit-scrollbar-corner
{
   background: rgba(144,7,30,1.00);
}
#wb_headerLayoutGrid
{
   clear: both;
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 7776;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#headerLayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 10px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#headerLayoutGrid > .col-1, #headerLayoutGrid > .col-2, #headerLayoutGrid > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#headerLayoutGrid > .col-1, #headerLayoutGrid > .col-2, #headerLayoutGrid > .col-3
{
   flex: 0 0 auto;
}
#headerLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 41.66666667%;
   max-width: 41.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#headerLayoutGrid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-end;
   text-align: right;
}
#headerLayoutGrid > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-end;
   text-align: right;
}
@media (max-width: 320px)
{
#headerLayoutGrid > .col-1, #headerLayoutGrid > .col-2, #headerLayoutGrid > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_navigationLayoutGrid
{
   clear: both;
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 7776;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   box-shadow: 0px 4px 10px rgba(0,0,0,0.20);
}
#navigationLayoutGrid
{
   box-sizing: border-box;
   padding: 12px 15px 12px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#navigationLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#navigationLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#navigationLayoutGrid > .row > .col-1
{
   float: left;
}
#navigationLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#navigationLayoutGrid:before,
#navigationLayoutGrid:after,
#navigationLayoutGrid .row:before,
#navigationLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#navigationLayoutGrid:after,
#navigationLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#navigationLayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_welcomeLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../celebrar-concepto-silhouettes-club-aficionados-al-futbol-levantando-manos-sobre-estadio_35691-26885.avif');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: 100% 100%;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#welcomeLayoutGrid
{
   box-sizing: border-box;
   padding: 50px 20px 50px 20px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#welcomeLayoutGrid > .row
{
   margin-right: -20px;
   margin-left: -20px;
}
#welcomeLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 20px;
   padding-left: 20px;
   position: relative;
}
#welcomeLayoutGrid > .row > .col-1
{
   float: left;
}
#welcomeLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#welcomeLayoutGrid:before,
#welcomeLayoutGrid:after,
#welcomeLayoutGrid .row:before,
#welcomeLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#welcomeLayoutGrid:after,
#welcomeLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#welcomeLayoutGrid > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#welcomeLayoutGrid-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.78;
}
#upStickyLayer
{
   background-color: #696969;
   background-image: none;
   border-radius: 50%;
   opacity: 0.77;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_upIcon a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#upIcon
{
   height: 24px;
   width: 24px;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 23px;
}
#wb_upIcon:hover #upIcon i
{
   color: #F9F9F9;
}
#wb_trendingLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#trendingLayoutGrid1
{
   box-sizing: border-box;
   padding: 50px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#trendingLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#trendingLayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#trendingLayoutGrid1 > .row > .col-1
{
   float: left;
}
#trendingLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#trendingLayoutGrid1 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 0 20px 0;
}
#trendingLayoutGrid1:before,
#trendingLayoutGrid1:after,
#trendingLayoutGrid1 .row:before,
#trendingLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#trendingLayoutGrid1:after,
#trendingLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#trendingLayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_trendingLayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#trendingLayoutGrid3
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#trendingLayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#trendingLayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#trendingLayoutGrid3 > .row > .col-1
{
   float: left;
}
#trendingLayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#trendingLayoutGrid3:before,
#trendingLayoutGrid3:after,
#trendingLayoutGrid3 .row:before,
#trendingLayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#trendingLayoutGrid3:after,
#trendingLayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#trendingLayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#navigationMenu
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 4px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: center;
}
#navigationMenu > li
{
   display: inline-block;
   font-size: 15px;
   text-transform: none;
}
#navigationMenu a
{
   color: #333333;
   text-decoration: none;
}
#navigationMenu a:hover
{
   color: #23527C;
   text-decoration: underline;
}
#navigationMenu > .active
{
   color: #23527C;
}
#navigationMenu > .active a
{
   color: inherit;
   pointer-events: none;
}
#navigationMenu > li + li:before
{
   content: "|";
   padding: 0 20px;
   color: #E1E1E1;
}
#wb_welcome-carousel
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#wb_welcome-carousel
{
   box-sizing: border-box;
   width: 100%;
   height: 438px;
}
#welcome-carousel
{
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#welcome-carousel .carousel-inner
{
   overflow: hidden;
   width: 100%;
   height: 100%;
   position: relative;
   perspective: 1200px;
}
.carousel.pointer-event
{
   -ms-touch-action: pan-y;
   touch-action: pan-y;
}
#welcome-carousel .carousel-inner::after
{
   display: block;
   clear: both;
   content: "";
}
#welcome-carousel .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   float: left;
   width: 100%;
   margin-right: -100%;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
   transition: opacity 500ms ease-in-out;
   height: 100%;
   text-align: left;
}
#welcome-carousel .carousel-item-inner
{
   padding: 0 25px 0 25px;
   display: flex;
   align-items: flex-start;
   flex-direction: column;
   justify-content: center;
   height: 100%;
   box-sizing: border-box;
}
#welcome-carousel .carousel-inner > .carousel-item > img, #welcome-carousel .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#welcome-carousel .carousel-inner > .active, #welcome-carousel .carousel-inner > .carousel-item-next, #welcome-carousel .carousel-inner > .carousel-item-prev
{
   display: block;
}
#welcome-carousel .carousel-inner > .active
{
   animation: welcome-carousel-animation-show 500ms ease 0ms both;
}
#welcome-carousel .carousel-inner > .carousel-item-next, #welcome-carousel .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#welcome-carousel .carousel-inner > .carousel-item-next.carousel-item-start, #welcome-carousel .carousel-inner > .carousel-item-prev.carousel-item-end
{
   animation: welcome-carousel-animation-show 500ms ease 0ms both;
}
#welcome-carousel .carousel-inner > .active.carousel-item-start, #welcome-carousel .carousel-inner > .active.carousel-item-end
{
   animation: welcome-carousel-animation-hide 500ms ease both;
}
#welcome-carousel .carousel-indicators
{
   list-style: none;
   bottom: 0;
   padding: 0;
   margin: 0;
   position: absolute;
   margin-left: -48px;
   left: 50%;
   vertical-align: middle;
   z-index: 999;
}
#welcome-carousel .carousel-indicators li
{
   display: block;
   float: left;
   margin: 6px 6px 6px 6px;
   width: 19px;
   height: 3px;
   cursor: pointer;
   text-indent: -999px;
   background-color: rgba(255,255,255,1.00);
   background-clip: padding-box;
   box-sizing: content-box;
   border-bottom: 17px solid transparent;
}
#welcome-carousel .carousel-indicators .active
{
   background-color: rgba(198,16,46,1.00);
}
#welcome-carousel .frame
{
   width: 716px;
   display: inline-block;
   float: left;
   height: 438px;
}
#welcome-carousel .frame-1
{
   background-color: transparent;
   background-image: url('../images/567968238_840004281910865_1376578653067866348_n.jpg');
   background-repeat: no-repeat;
   background-position: right center;
   background-size: 400px 400px;
}
#welcome-carousel .frame-2
{
   background-color: transparent;
   background-image: url('../images/455130988_521913300278388_7663887809740453096_n.jpg');
   background-repeat: no-repeat;
   background-position: right center;
   background-size: 400px 400px;
}
#welcome-carousel .frame-3
{
   background-color: transparent;
   background-image: url('../images/Zrzut ekranu 2025-12-27 114433.png');
   background-repeat: no-repeat;
   background-position: right center;
   background-size: 400px 400px;
}
@keyframes welcome-carousel-animation-show
{
   0%   { transform: translateX(100%); }
   100% { transform: translateX(0); }
}
@keyframes welcome-carousel-animation-hide
{
   0%   { transform: translateX(0); }
   100% { transform: translateX(-100%); }
}
#wb_welcome-text21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-left-in 1000ms linear 100ms 1 normal both;
}
#wb_welcome-text21
{
   color: #C6102E;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   line-height: 16px;
}
#wb_welcome-text21 p, #wb_welcome-text21 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text21
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_welcome-text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-right-in 1000ms linear 1000ms 1 normal both;
}
#wb_welcome-text22
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 29px;
   line-height: 33px;
}
#wb_welcome-text22 p, #wb_welcome-text22 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text22
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#welcome-button3
{
   box-sizing: border-box;
   line-height: 37px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #C6102E;
   border-radius: 0px;
   background-color: #C6102E;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   padding: 1px 1px 6px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 10px 0 10px 0 ;
   animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
}
#welcome-button3:focus
{
   outline: 0;
}
#wb_welcome-text01 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-left-in 1000ms linear 100ms 1 normal both;
}
#wb_welcome-text01
{
   color: #C6102E;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   line-height: 16px;
}
#wb_welcome-text01 p, #wb_welcome-text01 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text01
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_welcome-text03 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-left-in 1000ms linear 2000ms 1 normal both;
}
#wb_welcome-text03
{
   color: #C6102E;
   font-family: Arial;
   font-weight: bold;
   font-size: 35px;
   line-height: 38.5px;
}
#wb_welcome-text03 p, #wb_welcome-text03 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text03
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#welcome-button1
{
   box-sizing: border-box;
   line-height: 42px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #C6102E;
   border-radius: 0px;
   background-color: #C6102E;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 10px 0 10px 0 ;
   animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
}
#welcome-button1:focus
{
   outline: 0;
}
#wb_welcome-text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-left-in 1000ms linear 100ms 1 normal both;
}
#wb_welcome-text11
{
   color: #C6102E;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   line-height: 16px;
}
#wb_welcome-text11 p, #wb_welcome-text11 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text11
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_welcome-text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-right-in 1000ms linear 1000ms 1 normal both;
}
#wb_welcome-text12
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 29px;
   line-height: 33px;
}
#wb_welcome-text12 p, #wb_welcome-text12 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text12
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#welcome-button2
{
   box-sizing: border-box;
   line-height: 37px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #C6102E;
   border-radius: 0px;
   background-color: #C6102E;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
   padding: 1px 1px 6px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 10px 0 10px 0 ;
   animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
}
#welcome-button2:focus
{
   outline: 0;
}
#wb_trendingText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 0 0 0;
   margin: 0;
   text-align: center;
}
#wb_trendingText2 div
{
   text-align: center;
}
#wb_trendingText2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_trendingText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 0 0 0;
   margin: 0;
   text-align: center;
}
#wb_trendingText1 div
{
   text-align: center;
}
#wb_trendingText1
{
   display: inline-block;
   margin: 0;
   width: 317px;
   height: 30px;
}
#wb_links
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#links
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#links > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#links > .row > .col-1, #links > .row > .col-2, #links > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#links > .row > .col-1, #links > .row > .col-2, #links > .row > .col-3
{
   float: left;
}
#links > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#links > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#links > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 33.33333333%;
   text-align: left;
}
#links:before,
#links:after,
#links .row:before,
#links .row:after
{
   display: table;
   content: " ";
}
#links:after,
#links .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#links > .row > .col-1, #links > .row > .col-2, #links > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_linksText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 8px 0;
   margin: 25px 0 0 0 ;
   text-align: left;
}
#wb_linksText1
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 17px;
}
#wb_linksText1 div
{
   text-align: left;
}
#wb_linksText1
{
   display: block;
   margin: 25px 0 0 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_linksMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
   z-index: 1111 !important;
}
#wb_linksMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#wb_linksMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_linksMenu1 a
{
   display: block;
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: left;
   vertical-align: middle;
}
#wb_linksMenu1 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 25px;
   padding: 0 0px 0px 0px;
   line-height: 25px;
}
#wb_linksMenu1 li:hover a, #wb_linksMenu1 a:hover
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_linksMenu1 .firstmain a
{
   margin-top: 0px;
}
#wb_linksMenu1 li.lastmain
{
   padding-bottom: 0px;
}
#wb_linksMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_linksText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 8px 0;
   margin: 25px 0 0 0 ;
   text-align: left;
}
#wb_linksText3
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 17px;
}
#wb_linksText3 div
{
   text-align: left;
}
#wb_linksText3
{
   display: block;
   margin: 25px 0 0 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_linksText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 8px 0;
   margin: 25px 0 0 0 ;
   text-align: left;
}
#wb_linksText2
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 17px;
}
#wb_linksText2 div
{
   text-align: left;
}
#wb_linksText2
{
   display: block;
   margin: 25px 0 0 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_linksMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
   z-index: 1111 !important;
}
#wb_linksMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
#wb_linksMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_linksMenu2 a
{
   display: block;
   color: #FFFFFF;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: left;
   vertical-align: middle;
}
#wb_linksMenu2 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 25px;
   padding: 0 0px 0px 0px;
   line-height: 25px;
}
#wb_linksMenu2 li:hover a, #wb_linksMenu2 a:hover
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_linksMenu2 .firstmain a
{
   margin-top: 0px;
}
#wb_linksMenu2 li.lastmain
{
   padding-bottom: 0px;
}
#wb_linksMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#product1Dialog
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#product1Dialog .modal-content
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   overflow: visible;
   pointer-events: all;
}
#product1Dialog.fade
{
   opacity: 1;
   transition: all 400ms linear;
}
#product1Dialog .animate-show
{
   animation-duration: 400ms;
   animation-fill-mode: both;
   animation-name: animate-fade-in-down;
}
#product1Dialog .animate-hide
{
   animation-duration: 400ms;
   animation-fill-mode: both;
   animation-name: animate-fade-in-down;
   animation-direction: reverse;
}
#product1Dialog.modal
{
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 9999;
   display: none;
   overflow: hidden;
   -webkit-overflow-scrolling: touch;
   outline: 0;
}
#product1Dialog .modal-open .modal
{
   overflow-x: hidden;
   overflow-y: auto;
}
#product1Dialog .modal-open
{
   overflow: hidden;
}
#product1Dialog .modal-dialog
{
   position: relative;
   width: 1007px;
   margin-left: auto;
   margin-right: auto;
}
#product1Dialog .modal-content
{
   position: relative;
   -webkit-background-clip: padding-box;
   background-clip: padding-box;
   outline: 0;
}
#product1Dialog .modal-header
{
   padding: 10px 10px 10px 10px;
   background-color: #000000;
   border-bottom: 1px solid #000000;
}
#product1Dialog .modal-footer
{
   padding: 10px 10px 10px 10px;
   border-top: 1px solid #000000;
}
#product1Dialog .modal-body
{
   position: relative;
   width: 1007px;
   height: 361px;
}
#product1Dialog .close
{
   float: right;
   font-size: 21px;
   font-weight: 700;
   line-height: 1;
   color: #FFFFFF;
   text-shadow: 0px 1px 0px #fff;
   opacity: 0.5;
   -webkit-appearance: none;
   padding: 0;
   cursor: pointer;
   background: 0 0;
   border: 0;
   margin-top: -2px;
}
.modal-backdrop
{
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1040;
   background-color: #000;
}
.modal-backdrop.fade
{
   opacity: 0;
   transition: opacity .15s linear;
}
.modal-backdrop.show
{
   opacity: 0.5 !important;
}
.modal-open
{
   overflow: hidden;
}
#product1Dialog .modal-header
{
   cursor: move;
}
#product1Dialog .modal-dialog-centered
{
   display: flex;
   align-items: center;
   margin: 1.75rem auto;
   min-height: calc(100% - 3.5rem);
   pointer-events: none;
}
#product1Dialog .modal-dialog-centered::before
{
   display: block;
   height: calc(100vh - 3.5rem);
   content: "";
}
#product1Dialog .modal-title
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-align: left;
   margin: 0;
}
#wb_product1Heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C6102E;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#product1Heading
{
   color: #C6102E;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 37px;
   margin: 0;
   text-align: left;
   text-transform: none;
   text-shadow: 2px 2px 4px rgba(198,16,46,0.26);
}
#wb_product1Text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_product1Text div
{
   text-align: left;
}
#Shape1
{
   width: 236px;
   height: 236px;
   background-color: #000000;
   background-image: none;
   border: 0px #000000 solid;
}
#Shape1_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 0.42%;
   top: 0.42%;
   width: 99.15%;
   height: 99.15%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading1
{
   color: #FF4500;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: left;
   text-transform: none;
   -webkit-text-stroke: 1px #C6102E;
   text-stroke: 1px #C6102E;
   text-shadow: 0px 0px 15px rgba(198,16,46,1.00);
}
#wb_welcome-text02 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-right-in 1000ms linear 1000ms 1 normal both;
}
#wb_welcome-text02
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 29px;
   line-height: 33px;
}
#wb_welcome-text02 p, #wb_welcome-text02 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text02
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_footer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 25px 0 25px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#footer > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footer > .col-1
{
   flex: 0 0 auto;
}
#footer > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#footer > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_LayoutGridLogo
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGridLogo
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 25px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#LayoutGridLogo > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGridLogo > .col-1
{
   flex: 0 0 auto;
}
#LayoutGridLogo > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#LayoutGridLogo > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 25px 0 ;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0 0 25px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_welcome-text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-left-in 1000ms linear 2000ms 1 normal both;
}
#wb_welcome-text13
{
   color: #C6102E;
   font-family: Arial;
   font-weight: bold;
   font-size: 35px;
   line-height: 38.5px;
}
#wb_welcome-text13 p, #wb_welcome-text13 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text13
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_welcome-text23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 10px 0;
   margin: 0;
   text-align: left;
   animation: slide-left-in 1000ms linear 2000ms 1 normal both;
}
#wb_welcome-text23
{
   color: #C6102E;
   font-family: Arial;
   font-weight: bold;
   font-size: 35px;
   line-height: 38.5px;
}
#wb_welcome-text23 p, #wb_welcome-text23 ul
{
   margin: 0;
   padding: 0;
}
#wb_welcome-text23
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wwb17_portletsTabs1.ui-widget
{
   font-size: 1em !important;
}
#wwb17_portletsTabs1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DDDDDD;
   box-sizing: border-box;
   padding: 4px 4px 4px 4px;
   margin: 0;
}
#wwb17_portletsTabs1 .ui-tabs-nav
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.0;
   padding: 4px 4px 0 4px;
   margin: 0;
}
#wwb17_portletsTabs1 .ui-tabs-nav li
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0 2px -1px 0 ;
   text-align: left;
}
#wwb17_portletsTabs1 .ui-tabs-nav li a
{
   padding: 8px 10px 8px 10px;
}
#wwb17_portletsTabs1, #wwb17_portletsTabs1 .ui-corner-all, #wwb17_portletsTabs1 .ui-corner-top
{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
}
#wwb17_portletsTabs1, #wwb17_portletsTabs1 .ui-corner-all, #wwb17_portletsTabs1 .ui-corner-bottom
{
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#wwb17_portletsTabs1 .ui-helper-reset
{
   line-height: 16px;
}
#wwb17_portletsTabs1 .ui-widget-header
{
   border: 1px solid #DDDDDD;
   background-color: #E9E9E9;
   background-image: none;
}
#wwb17_portletsTabs1 .ui-state-default, #wwb17_portletsTabs1 .ui-widget-content .ui-state-default
{
   border-color: #C5C5C5;
   background-color: #F6F6F6;
   background-image: none;
}
#wwb17_portletsTabs1 .ui-state-hover, #wwb17_portletsTabs1 .ui-widget-content .ui-state-hover
{
   border-color: #CCCCCC;
   background-color: #EDEDED;
   background-image: none;
}
#wwb17_portletsTabs1 .ui-state-active, #wwb17_portletsTabs1 .ui-widget-content .ui-state-active
{
   border-color: #2E6DA4;
   background-color: #3370B7;
   background-image: none;
}
#wwb17_portletsTabs1 .ui-state-default a, #wwb17_portletsTabs1 .ui-widget-content .ui-state-default a
{
   color: #454545;
}
#wwb17_portletsTabs1 .ui-state-hover a, #wwb17_portletsTabs1 .ui-widget-content .ui-state-hover a
{
   color: #2B2B2B;
}
#wwb17_portletsTabs1 .ui-state-active a, #wwb17_portletsTabs1 .ui-widget-content .ui-state-active a
{
   color: #FFFFFF;
}
#wwb17_portletsTabs1 .ui-widget-content
{
   font-size: 0;
   text-align: left;
}
#wwb17_portletsTabs1 .ui-tabs-panel
{
   overflow: auto;
   padding: 0;
}
#wwb17_portletsTabs1 .description
{
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#NewsFeedTicker1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DDDDDD;
   border-radius: 0px;
   margin: 0;
   text-align: left;
}
#NewsFeedTicker1 .headline
{
   position: absolute;
   padding: 0px;
   height: 100%;
   margin: 0 0 8px 0;
   box-sizing: border-box;
   padding: 8px;
   width: 100%;
   overflow: hidden;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#NewsFeedTicker1 .headline-title
{
   margin-top: 0;
   display: block;
   margin: 0;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#NewsFeedTicker1 .headline-title a
{
   color: inherit;
   text-decoration: none;
}
#NewsFeedTicker1 .publication-date
{
   margin-bottom: 0px;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#NewsFeedTicker1 .news-wait
{
   position: absolute;
   top: 30%;
   left: 50%;
   width: 32px;
   height: 32px;
   margin-left: -10px;
   z-index: 4;
}
#NewsFeedTicker1
{
   display: block;
   float: left;
   position: relative;
   width: 100%;
   box-sizing: border-box;
   height: 98px;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text7
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Accordion1
{
   width: 100%;
   height: 100%;
}
#wb_Accordion1 .ui-helper-reset
{
   line-height: normal !important;
}
#Accordion1 .ui-accordion-header
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px !important;
   font-style: normal;
   outline: none;
   padding: 10px 10px 10px 30px;
   text-align: left;
}
#Accordion1 h4
{
   display: block;
   margin: 0;
}
#Accordion1 .ui-accordion-header .ui-icon
{
   position: absolute !important;
   left: 10px;
   top: 0;
   display: flex;
   justify-content: center;
   align-items: center;
   align-content: center;
   height: 100%;
   width: 16px;
   box-sizing: border-box;
   background-image: none;
   fill: currentColor;
   margin: 0;
}
#Accordion1 .icon-default
{
   display: block;
   flex: 1;
   padding: 2px;
}
#Accordion1 .icon-active
{
   display: none;
   flex: 1;
   padding: 2px;
}
#Accordion1 .ui-state-active .icon-default
{
   display: none;
}
#Accordion1 .ui-state-active .icon-active
{
   display: block;
}
#Accordion1 .ui-accordion-content
{
   padding: 4px 4px 4px 4px;
   position: relative;
   font-size: 0;
   text-align: left;
}
#Accordion1, #Accordion1 > .ui-corner-all, #Accordion1 > .ui-corner-top
{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
}
#Accordion1 .ui-corner-all, #Accordion1 .ui-corner-bottom
{
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#Accordion1 .ui-widget-content
{
   border-color: #DDDDDD;
   border-width: 1px;
   background-color: #FFFFFF;
   background-image: none;
   color: #333333;
}
#Accordion1 .ui-state-default
{
   border-color: #C5C5C5;
   border-width: 1px;
   background-color: #F6F6F6;
   background-image: none;
   color: #F5F5F5;
}
#Accordion1 .ui-state-hover
{
   border-color: #CCCCCC;
   border-width: 1px;
   background-color: #EDEDED;
   background-image: none;
   color: #2B2B2B;
}
#Accordion1 .ui-state-active
{
   border-color: #2E6DA4;
   border-width: 1px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
}
#Accordion1 .ui-accordion-header:nth-of-type(1)
{
   border-color: #000000;
   background: #000000;
}
#Accordion1 .ui-accordion-header:nth-of-type(2)
{
   border-color: #000000;
   background: #000000;
}
#wb_Accordion1
{
   margin: 0;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 799px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#navigationMenu li:nth-child(4) a:after
{
   content: attr(data-total);
   position: relative;
   left: 2px;
   top: px;
   font-size: inherit;
   font-weight: normal;
   color: #FF0000;
}
#wb_categoriesImage1,
#wb_categoriesImage2,
#wb_categoriesImage3,
#wb_categoriesImage4,
#wb_categoriesImage5  
{
   overflow: hidden;
}
